Has Sophos patched CVE-2005-3216?

CVE-2005-3216 describes a vulnerability in Sophos Antivirus however there is no fix version for this issue listed. Does anybody know which version patched this vulnerability? I assume it must have been fixed by now, but nothing documents that it has!